# Uses of Interface
java.lang.classfile.instruction.StackInstruction

Packages that use StackInstruction
Package
Description
java.lang.classfile.instruction
Provides interfaces describing code instructions for the `java.lang.classfile` library.

- ## Uses of StackInstruction in java.lang.classfile.instruction

  Methods in java.lang.classfile.instruction that return StackInstruction
  Modifier and Type
  Method
  Description
  `static StackInstruction`
  StackInstruction.`of(Opcode op)`
  Returns a stack manipulation instruction.